a:hover {
	color: #FF0000;
}
.table-dialog-border {
	border: 1px solid #000000;
}
.aa {
        border-color:#FF9900; text-decoration:none;
        }
input {
	font-family: "MS Sans Serif", Thonburi;
	font-size: 10px;
}
.input-noborder {
	font-family: "MS Sans Serif", Thonburi;
	font-size: 10px;
	border: none;
}
.textarea-noborder {
	font-family: "MS Sans Serif", Thonburi;
	font-size: 10px;
	border: none;
	background-color: white;
	scrollbar-3dlight-color:white;
	scrollbar-arrow-color:#FFCC66;
	scrollbar-base-color:white;
	scrollbar-darkshadow-color:white;
	scrollbar-face-color:white;
	scrollbar-highlight-color:white;
	scrollbar-shadow-color:white;
	scrollbar-track-color:white; 
}
.mainmenu {
	font-family: "MS Sans Serif", Thonburi;
	font-size: 10px;
}
.anbox1 {
        font-family: "MS Sans Serif", Thonburi;
        font-size: 14px;
}
.banner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
}
td {
        font-family: "MS Sans Serif", Thonburi;
        font-size: 14px;
}
.dir {
	font-family: "MS Sans Serif", Thonburi;
        font-size: 12px;
	height: 16px;
}
.large {
	font-family: "MS Sans Serif", Thonburi;
	font-size: 16px;
}
.small {
	font-family: "MS Sans Serif", Thonburi;
	font-size: 14px;
}
.small-eng {
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
}
.smaller {
	font-family: "MS Sans Serif", Thonburi;
	font-size: 9px;
}
.menu-norm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.menu-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.link-smaller-white {
	font-family: "MS Sans Serif", Thonburi;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.link-noundertop {	
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;  
	text-decoration: none;
        font-size: 10px;
}
.link-noundertop2 {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.link-noundertopexpand {
        font-family: "MS Sans Serif", Thonburi;
	color: #0000FF;
        text-decoration: none;
        font-size: 14px;
}
a.link-noundertop:hover {color: #00FFFF;}
a.link-noundertop:link {color:#FFFFFF;}
a.link-noundertop:visited {color:#FFFFFF;}


a.link-noundertopexpand:hover {color:#0000FF;} 
a.link-noundertopexpand:link {color:#0000FF;}
a.link-noundertopexpand:visited {color:#0000FF;}
.link-mainmenu1 {
        font-family: "MS Sans Serif", Thonburi;
        font-size: 13px;
}
a.mainmenu1:hover {color: #FFFFFF;}
a.mainmenu1:link {color:#0000FF;}
a.mainmenu1:visited {color:#FFFFFF;}
a.mainmenu1 {
        font-family: "MS Sans Serif", Thonburi;
        font-size: 13px;
}

a.login:hover {color: #FFFFFF;}
a.login:visited {color: #FFFFFF;}
a.login:link {color: #FFFFFF;}
a.catmenu:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color:#202020; text-decoration:none}
a.catmenu:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color:#202020; text-decoration:none}
a.catmenu:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color:red; text-decoration:none}


.link-nounder {
	text-decoration: none;
	font-family: "MS Sans Serif", Thonburi;
        font-size: 10px;
}.td-headtopic {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 2px 2px 2px 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.td-content {
	font-family: "MS Sans Serif", Thonburi;
	font-size: 14px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding: 5px;

}
body{
	font-family: "MS Sans Serif", Thonburi;
	font-size: 10px;
	border: none;
}
.ra {text-align: left; text-valign: top;}
.rb {

 width:62;
 background: #FF9900;
 border-collapse: collapse; border: none;
}
.rc{
        font-family: "MS Sans Serif", Thonburi;
        font-size: 14px;
        text-valign: middle;
}
